CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, Kopiereg 1995-2014 Opera Software ASA. Alle regte voorbehou.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Kopiereg 1995-2014 Opera Software ASA. Alle regte voorbehou.";
